#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.10
visibility:           public
id:                   yesod-test-1.6.10-KmWOD9Xabo5DsiPgzpljMs
key:                  yesod-test-1.6.10-KmWOD9Xabo5DsiPgzpljMs
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  0378ca9d6db2529c2de5584bcbdfbba5
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-test-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-test-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-test-1.6.10
hs-libraries:         HSyesod-test-1.6.10-KmWOD9Xabo5DsiPgzpljMs
depends:
    HUnit-1.6.0.0-6ZE6D20oZzi63blsmhFV1N
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz
    attoparsec-0.13.2.4-3EJqtD4LFpjHobiuWNNCUF base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-DOe4k3PT6qxTfP3TwPwqH bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FxEEI5iqbJoDsYNn4ifz0t
    conduit-1.3.3-9K13tM9Ttyd1wKp1XuhLu9 containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    hspec-core-2.7.4-Lewz13YgVfoClZJt8ejcTM
    html-conduit-1.3.2.1-8Qszbn3J9MgLcD59Fm4dww
    http-types-0.12.3-Is4GyWo2xim7ffyfiwGoeu
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-3.1.2.0-7C11VX86H1A7hyAq9JvH2M
    pretty-show-1.10-KoCV1zEW9bj1zBOK0T05RL text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-AhYCtI4rzZmDFngDInQjtj
    wai-extra-3.1.1-HEsyf7t8Ex4DHwh5lZDTV6
    xml-conduit-1.9.0.0-1vupP9K7mlVKw4WhwBqqMj
    xml-types-0.3.8-1FskkqwabAiJVamcx9xCWD
    yesod-core-1.6.18.5-6U1wbgtPWgXAcNVMDf9yJC

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

